function blok_ads(form_id, checked)
{
  var elements = document.getElementById(form_id).elements;

  for (var i = 0; i < elements.length; i ++) if (elements[i].type == 'checkbox') elements[i].checked = checked;
}